:root {
  --padding: 20px;
  --navigation-margin: 0 clamp(5px, 0.6vw, 16px);
  --h2-font-size: 35px;
  --h3-font-size: 16px;
  --h5-font-size: 14px;
  --body-font-size: 14px;
  --body-line-height: 22px;
  --whypoints-font-size: var(--body-font-size);
  --whypoints-line-height: var(--body-line-height);
  --lead-font-size: 14px;
  --strong-font-size: 14px;
  --amen-desc-font-size: 14px;
}

@media (min-width: 992px) {
  :root {
    --padding: 100px;
  }
}

@media (min-width: 1330px) {
  :root {
    --navigation-margin: 0 16px;
    --h2-font-size: 45px;
    --h3-font-size: 20px;
    --h5-font-size: 13px;
    --body-font-size: 16px;
    --body-line-height: 24px;
    --whypoints-font-size: var(--body-font-size);
    --whypoints-line-height: var(--body-line-height);
    --lead-font-size: 16px;
    --strong-font-size: 16px;
    --amen-desc-font-size: 16px;
  }
}

@media (min-width: 1920px) {
  :root {
    --h2-font-size: 50px;
    --h3-font-size: 18px;
    --h5-font-size: 13px;
    --body-font-size: 17px;
    --body-line-height: 26px;
    --whypoints-font-size: var(--body-font-size);
    --whypoints-line-height: var(--body-line-height);
    --lead-font-size: 17px;
    --strong-font-size: 17px;
    --amen-desc-font-size: 17px;
  }
}

h2 {
  font-size: var(--h2-font-size) !important;
  line-height: 1 !important;
}

h3 {
  font-size: var(--h3-font-size) !important;
  line-height: 1 !important;
}

h4, h5 {
  font-size: var(--h5-font-size) !important;
  line-height: 1 !important;
}

.press-item h2, .head-detail h2 {
  font-size: var(--h3-font-size) !important;
  line-height: 1 !important;
}

p, li {
  font-size: var(--body-font-size) !important;
  line-height: var(--body-line-height) !important;
}

p.bold, bold, b {
  font-size: var(--strong-font-size) !important;
}

p.lead {
  font-size: var(--lead-font-size) !important;
}

.container {
  width: 100%;
  max-width: calc(1330px + calc(var(--padding) * 2));
  padding: 0 var(--padding);
}

.main-navigation li {
  margin: var(--navigation-margin);
}

.main-navigation li a {
  font-size: clamp(10px, 1vw, 13.333px);
}

.architecture-head:after {
  height: 45%;
}

.menu-footer li a {
  font-size: 10px;
}

@media (min-width: 1319px) {
  .location-section {
    padding: 250px 0 0;
  }
}